automap 4.8 crashed my version of live 8.1.3 using OSX 10.6.

Post Reply
dolceveta3
Posts: 1
Joined: Thu Apr 02, 2015 5:46 pm

automap 4.8 crashed my version of live 8.1.3 using OSX 10.6.

Post by dolceveta3 » Thu Apr 02, 2015 5:48 pm

hi i'm running my system on OSX 10.6.8
what's the optimum version of LIVE is should be using?
i just crashed my version of 8.1.3 w/ automap 4.8. it's corrupted my ability to use LIVE on my system.
any ideas? help.

Post Reply